title: Organizers
sections:
  main:
    display: Main
    fields:
      -
        handle: title
        field:
          type: text
          required: true
          validate:
            - required
      -
        handle: latitude
        field:
          input_type: text
          antlers: false
          display: Latitude
          type: text
          icon: text
          width: 50
          listable: hidden
      -
        handle: longitude
        field:
          input_type: text
          antlers: false
          display: Longitude
          type: text
          icon: text
          width: 50
          listable: hidden
      -
        handle: county
        field:
          options:
            VS: Valais
            FR: Fribourg
            JU: Jura
            NE: Neuchâtel
            VD: Vaud
            GE: Genève
            BE: Berne
            ALL: Suisse
          multiple: false
          clearable: false
          searchable: true
          taggable: false
          push_tags: false
          cast_booleans: false
          display: Canton
          type: select
          icon: select
          listable: hidden
      -
        handle: street
        field:
          input_type: text
          antlers: false
          display: Street
          type: text
          icon: text
          listable: hidden
      -
        handle: zip
        field:
          input_type: text
          antlers: false
          display: Zip
          type: text
          icon: text
          width: 33
          listable: hidden
      -
        handle: city
        field:
          input_type: text
          antlers: false
          display: City
          type: text
          icon: text
          width: 66
          listable: hidden
      -
        handle: logo_light
        field:
          mode: grid
          container: assets
          restrict: false
          allow_uploads: true
          max_files: 1
          display: 'Logo Light'
          type: assets
          icon: assets
          listable: hidden
      -
        handle: logo_dark
        field:
          mode: grid
          restrict: false
          allow_uploads: true
          display: 'Logo Dark'
          type: assets
          icon: assets
          listable: hidden
          max_files: 1
  sidebar:
    display: Sidebar
    fields:
      -
        handle: slug
        field:
          type: slug
          required: true
          validate:
            - required
